:root {
    --nb-ecommerce-footer-14-top-footer-wrapper-bg: var(--nb-color-gray-100);

    --nb-ecommerce-footer-14-footer-links-margin-bottom: 20px;

    --nb-ecommerce-footer-14-footer-links-title-color: var(--nb-text-color-primary);
    --nb-ecommerce-footer-14-footer-links-title-font-size: var(--nb-h6-font-size);
    --nb-ecommerce-footer-14-footer-links-title-font-weight: var(--nb-h6-font-weight);
    --nb-ecommerce-footer-14-footer-links-item-font-size: var(--nb-link-s);
    --nb-ecommerce-footer-14-footer-links-item-line-height: 20px;
    --nb-ecommerce-footer-14-footer-links-item-font-weight: var(--nb-body-font-weight);
    --nb-ecommerce-footer-14-footer-links-item-color: var(--nb-text-color-primary);
    --nb-ecommerce-footer-14-footer-links-item-hover-color: var(--nb-spec-color);

    --nb-ecommerce-footer-14-footer-links-hover-color: var(--nb-spec-color);

    --nb-ecommerce-footer-14-newsletter-btn-bg: var(--nb-spec-color);

    --nb-ecommerce-footer-14-disclaimer-color: var(--nb-color-gray-600);

    --nb-ecommerce-footer-14-copyright-color: var(--nb-color-gray-600);
    --nb-ecommerce-footer-14-copyright-link-color: var(--nb-color-gray-600);

    /* social */
    --nb-ecommerce-footer-14-footer-social-networks-title-color: var(--nb-text-color-primary);
    --nb-ecommerce-footer-14-footer-social-networks-width: 36px;
    --nb-ecommerce-footer-14-footer-social-networks-height: 36px;
    --nb-ecommerce-footer-14-footer-social-networks-bg: var(--nb-text-color-primary);

    /* Newsletter */
    --nb-ecommerce-footer-14-newsletter-1-title-color: var(--nb-text-color-primary);
    --nb-ecommerce-footer-14-newsletter-1-title-font-size: var(--nb-h6-font-size);
    --nb-ecommerce-footer-14-newsletter-1-title-font-weight: var(--nb-h6-font-weight);
    --nb-ecommerce-footer-14-newsletter-1-input-color: var(--nb-text-color-primary);
    --nb-ecommerce-footer-14-newsletter-1-input-label-color: var(--nb-text-color-primary);
    --nb-ecommerce-footer-14-newsletter-1-checkbox-label-color: var(--nb-text-color-primary);
    --nb-ecommerce-footer-14-newsletter-1-checkbox-link-color: var(--nb-spec-color);
    --nb-ecommerce-footer-14-newsletter-1-checkbox-hover-link-color: var(--nb-spec-color);
}

.nb-ecommerce-footer-14{
    --nb-footer-links-title-color: var(--nb-ecommerce-footer-14-footer-links-title-color);
    --nb-footer-links-title-font-size: var(--nb-ecommerce-footer-14-footer-links-title-font-size);
    --nb-footer-links-title-font-weight: var(--nb-ecommerce-footer-14-footer-links-title-font-weight);
    --nb-footer-links-item-font-size: var(--nb-ecommerce-footer-14-footer-links-item-font-size);
    --nb-footer-links-item-line-height: var(--nb-ecommerce-footer-14-footer-links-item-line-height);
    --nb-footer-links-item-font-weight: var(--nb-ecommerce-footer-14-footer-links-item-font-weight);
    --nb-footer-links-item-color: var(--nb-ecommerce-footer-14-footer-links-item-color);
    --nb-footer-links-item-hover-color: var(--nb-ecommerce-footer-14-footer-links-item-hover-color);

    --nb-footer-social-networks-title-color: var(--nb-ecommerce-footer-14-footer-social-networks-title-color);
    --nb-footer-social-networks-width: var(--nb-ecommerce-footer-14-footer-social-networks-width);
    --nb-footer-social-networks-height: var(--nb-ecommerce-footer-14-footer-social-networks-height);
    --nb-footer-social-networks-bg: var(--nb-ecommerce-footer-14-footer-social-networks-bg);

    --nb-footer-newsletter-1-title-color: var(--nb-ecommerce-footer-14-newsletter-1-title-color);
    --nb-footer-newsletter-1-title-font-size: var(--nb-ecommerce-footer-14-newsletter-1-title-font-size);
    --nb-footer-newsletter-1-title-font-weight: var(--nb-ecommerce-footer-14-newsletter-1-title-font-weight);
    --nb-footer-newsletter-1-input-color: var(--nb-ecommerce-footer-14-newsletter-1-input-color);
    --nb-footer-newsletter-1-input-label-color: var(--nb-ecommerce-footer-14-newsletter-1-input-label-color);
    --nb-footer-newsletter-1-checkbox-label-color: var(--nb-ecommerce-footer-14-newsletter-1-checkbox-label-color);
    --nb-footer-newsletter-1-checkbox-link-color: var(--nb-ecommerce-footer-14-newsletter-1-checkbox-link-color);
    --nb-footer-newsletter-1-checkbox-hover-link-color: var(--nb-ecommerce-footer-14-newsletter-1-checkbox-hover-link-color);

    .nb-main-footer-wrapper{
        display: flex;
        gap: 20px;
        >*:first-child{
            width: calc(80% - 10px);
        }
        >*:nth-child(2){
            width: calc(20% - 10px);
        }
    }

    .loyalty-wrapper{
        min-height: 40px;
        background: var(--nb-color-blue-600);
    }

    .nb-footer-social-networks .nb-footer-social-networks-title{
        margin-bottom: 20px;
    }
}

.nb-ecommerce-footer-14 .nb-top-footer-wrapper {
    background-color: var(--nb-ecommerce-footer-14-top-footer-wrapper-bg);
}

.nb-ecommerce-footer-14 .nb-top-footer-wrapper > .nb-content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-collapse-button {
    margin-bottom: var(--nb-ecommerce-footer-14-footer-links-margin-bottom);
}

.nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-collapse-button:before,
.nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-info-box-8 .nb-collapse-button:before {
    display: none;
}

.nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-newsletter-1 {
    padding: 0;
    margin-top: 16px;
    flex-direction: column;
    gap: 14px;

    .nb-form{
        width: 100%;
    }
    .nb-submit-newsletter-wrapper .nb-input{
        min-width: 100%;
    }
}

.nb-ecommerce-footer-14 .nb-footer-newsletter-1 .nb-submit-newsletter-wrapper .nb-btn {
    width: 125px;
    height: var(--nb-input-height);
    top: 0;
    right: -7px;
    border-top-left-radius: var(--nb-border-radius-0);
    border-bottom-left-radius: var(--nb-border-radius-0);
    transform: translateY(0);
    background-color: var(--nb-ecommerce-footer-14-newsletter-btn-bg);
    border-color: var(--nb-spec-color);
}

.nb-ecommerce-footer-14 .nb-middle-footer-wrapper > * {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nb-ecommerce-footer-14 .nb-footer-payment-cards {
    margin-bottom: 0;
    padding: 10px;
    justify-content: flex-start;
    background-color: var(--nb-color-white);
}

.nb-ecommerce-footer-14 .nb-bottom-footer-wrapper {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.nb-ecommerce-footer-14 .nb-bottom-footer-wrapper .nb-footer-disclaimer {
    color: var(--nb-ecommerce-footer-14-disclaimer-color);
    text-align: left;
    max-width: 100%;
    font-size: 14px;
    padding-top: 10px;
    border-top: 1px solid var(--nb-border-color);
}

.nb-ecommerce-footer-14 .nb-bottom-footer-wrapper .nb-footer-copyright {
    margin: 0;
    padding: 0;
    border: unset;
    color: var(--nb-ecommerce-footer-14-copyright-color);
    text-align: left;
    font-size: 14px;
    line-height: 20px;
}

.nb-ecommerce-footer-14 .nb-bottom-footer-wrapper .nb-footer-copyright .nb-link {
    color: var(--nb-ecommerce-footer-14-copyright-link-color);
}

.nb-ecommerce-footer-14 .nb-footer-social-networks .nb-footer-social-networks-wrapper {
    gap: 16px;
}

.nb-ecommerce-footer-14 .nb-footer-social-networks .nb-footer-social-networks-wrapper .nb-link {
    color: var(--nb-text-color-primary);
}

.nb-ecommerce-footer-14 .nb-footer-social-networks .nb-footer-social-networks-wrapper .nb-link:hover {
    color: var(--nb-ecommerce-footer-14-footer-links-hover-color);
}

.nb-ecommerce-footer-14 .nb-footer-social-networks .nb-footer-social-networks-wrapper .nb-link > * {
    background-color: transparent;
    width: 36px;
    height: 36px;
    border-radius: 4px;

    &:hover{
        background: var(--nb-spec-color);
        color: var(--nb-color-white);
    }
}
.nb-ecommerce-footer-14 .nb-footer-social-networks .nb-footer-social-networks-description{
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 15px;
}

.nb-ecommerce-footer-14 .nb-company-info-col {
    display: flex;
    justify-content: center;
}

.nb-ecommerce-footer-14 .nb-info-box-8 {
    max-width: 400px;
}

.nb-ecommerce-footer-14 .nb-info-box-8-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 6px;
}

.nb-ecommerce-footer-14 .nb-info-box-8 .nb-info-box-8-title.nb-title {
    margin-bottom: 14px;
}

.nb-ecommerce-footer-14 .nb-info-box-8-wrapper > * {
    flex: 0 0 calc(50% - 6px);
    display: flex;
    align-items: center;
    gap: 2px;
    margin: 0;
}

.nb-ecommerce-footer-14 .nb-footer-payment-cards .nb-component.nb-picture.nb-img-wrapper .nb-img {
    height: 25px;
}



.nb-ecommerce-footer-14 .nb-audience-based-text-1 {
    > a {
        padding: 15px var(--nb-gutter-x);
    }
}

@media screen and (max-width: 1399px) {
    .nb-ecommerce-footer-14 .nb-footer-newsletter-1 .nb-submit-newsletter-wrapper .nb-btn,
    .nb-ecommerce-footer-14 .nb-footer-newsletter-1 .nb-submit-newsletter-wrapper .nb-input {
        width: auto;
        min-width: auto;
    }
}

@media screen and (max-width: 991px) {
    .nb-ecommerce-footer-14 .nb-company-info-col {
        justify-content: unset;
    }

    .nb-ecommerce-footer-14 .nb-footer-newsletter-1 .nb-submit-newsletter-wrapper .nb-btn {
        min-width: 125px;
    }

    .nb-ecommerce-footer-14 .nb-footer-newsletter-1 .nb-submit-newsletter-wrapper .nb-input {
        min-width: 300px;
    }

    .nb-ecommerce-footer-14 .nb-footer-newsletter-1 .nb-submit-newsletter-wrapper {
        width: 100%;
    }

    .nb-ecommerce-footer-14 .nb-main-footer-wrapper{
        flex-direction: column;
        >*:first-child{
            width: 100%;
        }
        >*:nth-child(2){
            width: 100%;
        }
        .newsletter-wrapper{
            display: flex;
            justify-content: space-between;
            flex-direction: row-reverse;
            .nb-footer-newsletter-1{
                margin-top: 0;
            }
        }
    }
}

@media screen and (max-width: 576px) {

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .row .col {
        margin-top: 10px;
    }

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper {
        background-position: left top !important;
    }

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper > .nb-content-wrapper {
        /*padding-inline: 0;*/
        margin: 0;
        max-width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .nb-ecommerce-footer-14 .nb-footer-mobile-collapse .nb-collapse-content{
        display: none;
    }

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-collapse-button,
    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-info-box-8 .nb-collapse-button {
        margin: 0;
        padding: 5px 0 15px;
        border-bottom: var(--nb-border-width) var(--nb-border-style) var(--nb-border-color);
        position: relative;
        font-size: 14px;
        line-height: 20px;
    }


    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-collapse-button:before,
    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-info-box-8 .nb-collapse-button:before {
        display: block;
        position: absolute;
        right: 0;
        top: 10px;
    }

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-collapse-button.active:before,
    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-info-box-8 .nb-collapse-button.active:before {
        transform: rotate(180deg);
    }

    .nb-ecommerce-footer-14 .nb-info-box-8 {
        max-width: unset;
        width: 100%;
        border-bottom: var(--nb-border-width) var(--nb-border-style) transparent;
    }

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-collapse-button.active {
        border-bottom-color: transparent;
        color: var(--nb-spec-color);
    }

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-footer-mobile-collapse {
        border-bottom: var(--nb-border-width) var(--nb-border-style) transparent;
    }

    .nb-ecommerce-footer-14 .nb-top-footer-wrapper .nb-footer-links .nb-footer-mobile-collapse:has(.nb-collapse-button.active) {
        border-bottom-color: var(--nb-spec-color);
    }

    .nb-ecommerce-footer-14 .nb-info-box-8:has(.nb-collapse-button:not(.active)) {
        border-bottom-color: var(--nb-spec-color);
    }

    .nb-ecommerce-footer-14 .nb-info-box-8 .nb-collapse-button:not(.active) {
        border-bottom-color: transparent;
        color: var(--nb-spec-color);
    }

    .nb-ecommerce-footer-14 .nb-info-box-8-wrapper {
        align-items: unset;
        flex-direction: column;
        gap: 14px;
    }

    .nb-ecommerce-footer-14 .nb-footer-newsletter-1 .nb-submit-newsletter-wrapper {
        display: flex;
        flex-direction: column;
        margin-bottom: 10px;

        .nb-form-group{
            margin-bottom: 0;
        }
    }

    .nb-ecommerce-footer-14 .nb-middle-footer-wrapper {
        padding: 20px 15px;
    }

    .nb-ecommerce-footer-14 .nb-middle-footer-wrapper .nb-content-wrapper {
        flex-direction: column-reverse;
        gap: 20px;
        padding: 0;
        align-items: unset;
    }

    .nb-ecommerce-footer-14 .nb-main-footer-wrapper{
        .newsletter-wrapper{
            flex-direction: column;
            .nb-footer-newsletter-1{
                margin-top: 15px;
            }
        }

    }
    .nb-ecommerce-footer-14 .nb-audience-based-text-1 {
        > a {
            padding: 10px;
        }
    }
}